type tiptip_args = {
    content: number;
    track: boolean;
};
declare global {
    interface JQuery {
        tooltip(arg: tiptip_args): JQuery;
    }
}
export declare const init_tooltips: (css_class?: string) => void;
export {};
